/* CSS Basic Style ---------------------------------------------------------- */

body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;



}

address {
	font-size: 12px;
	font-style: normal;
	color: #444444;
	padding: 5px 5px 5px;
	text-align:right;
}

a:link , a:visited , a:active {

	color: #8A8B83;
	text-decoration: underline;



}

a:hover {

	color: #666761;
	text-decoration: none;


}


ul{
	line-height: 1.8em;
}

/* font size ---------------------------------------------------------- */

.txt_10 {

	font-size: 10px;

	line-height: 1.4em;

	color: #333333;
	
	letter-spacing: 0.1em;

}

.txt_12 {

	font-size: 12px;

	line-height: 1.3em;
	
	color: #5B5B5B;
	

}

.txt_12_b {

	font-size: 12px;

	line-height: 1.5em;

	color: #333333;
	
	font-weight: bold;
	
	letter-spacing: 0.2em;

}

.txt_14 {

	font-size: 14px;

	line-height: 1.4em;

	color: #333333;
	
	padding: 0.5em;
	
	letter-spacing: 0.2em;

}

.txt_14_b {

	font-size: 14px;

	line-height: 1.4em;

	color: #d48400;

  font-weight: bold;

}

/* margin ---------------------------------------------------------- */
.margin_top{
margin-bottom:5px;
}


.content_margin{
     text-align:center;
     margin-bottom:15px;
     border-top: 5px solid #FFFFFF ;
}

.margin_price{
margin-top:10px;
margin-bottom:10px;
}

.margin_notice{
margin-top:20px;
margin-bottom:20px;
}

.margin_to_top{
padding-right:10px;
padding-bottom:10px;
font-size: 12px;

}

.margint_5{
	margin-bottom: 5px;
}

.margint_10{
	margin-bottom: 10px;
}

.margint_15{
	margin-bottom: 15px;
}

.margint_20{
	margin-bottom: 20px;
}



.txt_12_r {

	font-size: 12px;

	line-height: 1.3em;
	
	color: #5B5B5B;
	
	padding:5px 5px 0px 0px;
	

}
--------------------------------------------------------------------------------

 END OF CSS

--------------------------------------------------------------------------------


